lzth.net
当前位置:首页 >> 求lABviEw7.1版本 >>

求lABviEw7.1版本

可以去科学软件网上咨询下 看看有没有这个版本的 他家软件版本还是很多的 可以去看下的呀

看上面的意思,要5.1.。。。你在NI官网里搜索找找看

LabVIEW 8.6可以不。 http://dl.21ic.com/download/labview-8-6-ic-161294.html

http://download.ni.com/support/softlib/labview/labview_development_system/ 找找有没你想要的那个版本

现在都2014了,你还用7.1? 下个高版本 可以把程序生成低版本的

前者是整合了sp1的安装包,后者安装以后,需要单独安装sp1。 注:sp的意思就是service pack,win7系统sp的最高版本目前就是sp1。

我手里有正版的。但是,太大了,不好传吧

7.1是多么古老的版本了,那时好像还没中文版的呢,别的程序多的一大堆,但老版本的真的没有~!

前者是整合了sp1的安装包,后者安装以后,需要单独安装sp1。 注:sp的意思就是service pack,win7系统sp的最高版本目前就是sp1。

你说的是用8.2的打开7.1版编写的程序的时候提示转换以兼容之前版本,这个不会影响程序的正常使用的,放心吧,不过如果你要对程序进行修改的话,建议把看到的控件都换成常量吧,我个人是这么做的,看个人习惯了,不换也行的

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com